
/* works related */
.works-anchor{
    width: 26%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
}
.works-anchor-inside{
    width: 33%;
}
/* news related */
.multiple-news-container{
    height: auto;
}
.slider-text-container{
    display: flex;
}
.multiple-news{
    width: 33.3vw;
    height: auto;
}

/* publishing related */
.publishing-anchor-container{
    width: 32%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.publishing-anchor{
    min-width: 130px;
    min-height: 160px;
}
.card-item-container{
    width: 50%;
}
.card-header-p{
    width: 50%;
}
.card-header-span-selected{
    min-width: 200px;
}